@charset "utf-8";
/* CSS Document */

#dMiddle{
    	padding-bottom:30px; /*push page up for safari*/
        margin:325px auto 0 auto;
        width:100%;
        text-align:center;
        }
		/*================= skew text ====================*/
		h1{	display: inline-block;
			font-family:'Oswald', Verdana, Geneva, sans-serif;
			font-size:50px;
			font-weight:700;
			letter-spacing:2px;
			text-transform:uppercase;
			border-top: solid 5px #D8C583;
			border-bottom: solid 5px #D8C583;
			text-align:center; 
			color:#D8C583;
			-moz-transform: skew(-14deg) rotate(-6deg);
			-webkit-transform: skew(-14deg) rotate(-6deg);
			-o-transform: skew(-14deg) rotate(-6deg);
			transform: skew(-14deg) rotate(-6deg);
			white-space:nowrap;
			line-height:80px;
			margin:0;
			position:relative;
			z-index:5;
			}
		h1:after { /* Shadw of the text*/
			content: attr(data-text);
			display: inline-block;
			position:absolute;
			color:black;
			left:-3px;
			text-align:center;
			white-space:nowrap;
			border-top: solid 5px black;
			border-bottom: solid 5px black;
			z-index:-1;
			}
		/*================= end skew text =================*/
		
		#dHighLightBox{
                    height:auto;
                    background:rgba(0,0,0,0.7);
                    margin:350px auto 0px auto;
                    padding:120px 0px 70px 0px;
                    box-shadow:0 -5px 5px rgba(17,17,17,0.3);
                    }
                    #dHighLightBox p{	
						display:block;
						font-size:43px;
						margin:0px auto 0px auto;
						letter-spacing:1.5px;
						color:#DAD3C2;
						text-shadow: 1px 2px 2px #D8C583;
						width:600px;
						line-height:58px;
						}
			
			
		#dImgGallery_function_largeScreen{
			margin-left:auto;
			margin-right:auto;
			margin-bottom:80px;
			padding-bottom:100px;
			background:rgba(0,0,0,0.7);
			height:auto;
			}
		#dImgGallery_function_medScreen,#dImgGallery_function_smallScreen{display:none;}
			
			/*============ thumbnail boxes ============*/
			#dImgGallery_function_largeScreen img{width:200px;margin:0px;}
		
			
		#dMainContent{
			width:auto;
			max-width:1280px;
			margin: 0 auto 250px auto;
			height:auto;
			}
			#dMainContent img{
				width:140px;
				height:79px;
				display:block;
				margin-left:auto;
				margin-right:auto;
				margin-bottom:30px;
				}
			#dLeftCol, #dRightCol{
				display:inline-block;
				width:auto;
				min-width:250px;
				max-width:500px;
				padding:0px 10px 0px 50px;
				}
			#dLeftCol p, #dRightCol p{
				font-family:"Droid Sans", sans-serif;
				text-transform:none;
				font-size:18px;
				line-height:30px;
				text-align:justify;
				letter-spacing:normal;
				margin-bottom:0px;
				}	
				#dRightCol p:last-of-type{margin-bottom:60px;}		
							
		.cInfobutton{
			margin-top:15px;
			margin-bottom:0px;
			}
		.cAlignTop{vertical-align:top;}
		
		/*========================================== Start CSS for pop up box ==========================================*/
        #dFixedPopBoxHolder{display:none;visibility:visible;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:transparent;overflow:hidden;z-index:400;}
		.cFixedPopBoxHolder{position:fixed;margin-top:0px;top:0px;left:0px;visibility:visible;}
		#dPopBoxOpacity{position:absolute;color:#030;top:0px;left:0px;width:100%;height:100%;cursor:pointer;background:rgba(27,22,14,0.8);z-index:403;}		
		#dPopBox{background-color:rgba(0,0,0,0.5);position:relative;width:5000px;height:100px;top:80px;margin-left:auto;margin-right:auto;text-align:center;border:1px dotted #D8C583;padding:10px 10px 10px 10px;overflow:hidden;z-index:405;}
 		#dPopBoxDesign{background-color:rgba(0,0,0,0.1);border:none;overflow:hidden;z-index:406;margin-left:auto;margin-right:auto;}
		/*========================================== End CSS for pop up box ==========================================*/

/*========= START small screens styles (this style applies to screens smaller than 600px) ==================== */
@media screen and (max-width: 600px){

	#dMiddle{
	  margin-top:0px;
	  margin-bottom:0px;
	  }	
		h1{display:none;}
		
		#dHighLightBox{
			margin-top:0px;
			margin-bottom:0px;
			padding:90px 10px 0px 10px;
			box-shadow:none;
			background:none;
			}
				#dHighLightBox p{	
				color:#D8C583;
				text-shadow: 1px 2px 2px black;
				font-size:30px;
				width:auto;
				max-width:600px;
				line-height:42px;
				}
		
		#dImgGallery_function_medScreen, #dImgGallery_function_largeScreen{display:none;}
		
		#dImgGallery_function_smallScreen{
                    display:block;
                    margin:100px auto;
                    box-shadow:0 0px 80px 80px rgba(0,0,0,1);/*== overcast the shadow onto the q before this*/
                    background:black;
                    }
		#dMainContent{
			margin: 0 auto 0px auto;
			max-width:800px;
			padding-bottom:100px;
			background:none;
			}
			#dMainContent img{margin-bottom:30px;}
			#dLeftCol, #dRightCol{
				width:auto;
				max-width:500px;
				margin-top:0px;
				padding:0px 30px;
				}
				#dMainContent p{
				text-align:justify;
				margin-bottom:0px;
				font-size:18px;
				line-height:25px;}
		#dPopBox{top:5px;}
}

/*========= MEDIUM small screens styles (this style applies to screens greater than 600px and below 769px) ==================== */
@media screen and (min-width: 601px) and (max-width: 768px){
	#dMiddle{margin-bottom:0px; margin-top:350px;}	
			h1{
				font-size:32.5px;
				letter-spacing:2.5px;
				border-top: solid 4px #D8C583;
				border-bottom: solid 4px #D8C583;
				}
		
			/*=============== skew text ===============*/
				h1{line-height:60px;}
					
				h1:after {
					border-top: solid 4px black;
					border-bottom: solid 4px black;
					}
			/*=============== end skew text ===============*/
			
			#dHighLightBox{
				margin-top:300px;
				padding:80px 20px 30px 20px;
				box-shadow:0 -5px 5px rgba(17,17,17,0.3);
				}
				#dHighLightBox p{
					display:block;
					font-size:40px;
					letter-spacing:2px;
					width:auto;
					max-width:600px;
					line-height:50px;
					}
			
			#dImgGallery_function_medScreen{
				display:block;
				margin-left:auto;
				margin-right:auto;
				margin-bottom:50px;
				padding-bottom:80px;
				background:rgba(0,0,0,0.7);
				height:auto;
				background:black;
			}
			
			#dImgGallery_function_largeScreen,#dImgGallery_function_smallScreen{display:none;}
					
				#dMainContent img{margin-bottom:30px;}
				#dLeftCol, #dRightCol{
					width:auto;
					max-width:600px;
					margin-top:0px;
					padding:0px 35px;
					}
					#dMainContent p{
					text-align:justify;
					margin-bottom:0px;
					font-size:18px;
					line-height:25px;
					}
				#dPopBox{top:15px;}
}		

